Installlion's Logo

Installlion.com

How To Install libkf5contacts5 on stretch

To install libkf5contacts5 just follow these instructions.

Install libkf5contacts5

address book API for KDE frameworks Debian 9.0 libs 16.04.2-1

sudo apt-get install libkf5contacts5

Which will install libkf5contacts5 and any other packages on which it depends.

Package Data

Packagelibkf5contacts5
Version16.04.2-1
MaintainerDebian/Kubuntu Qt/KDE Maintainers
Descriptionaddress book API for KDE frameworks
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies